/*
Theme Name:     Divi Child theme
Description:    This is a child theme to modify some code for the Anaesthetic Website
Author:         Diana
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

.et_pb_section { padding: 10px 0; position: relative; }
#main-content, .et_pb_section { background-color: #fff; }
.et_pb_fullwidth_section { padding: 30px 0; }
.et_pb_fullwidth_section .et_pb_row { padding: 0; }
